/* --------------------------------------------------------
 Generated by Lukman Hakim using sql2java (http://sql2java.sourceforge.net/ )
 jdbc driver used at code generation time: net.sourceforge.jtds.jdbc.Driver
 
 Author : Lukman Hakim (lukman.uki@gmail.com) 
 Date Created : 02/11/2017
 --------------------------------------------------------
*/
package com.portofolio.dto;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class UidPassDto {

	private String namaUserMobile;

	private String namaUserEmail;

	private String kataSandi;

}
